.helpful-wrap, .help-promo-panel {    display: none;}
.node-type-product-pricing-2-0 .pricing-comparison{
text-align: center;
margin-bottom: 60px;
}
.node-type-product-pricing-2-0 .pricing-comparison a{
font-size:19px;
text-decoration: underline;
}
.node-type-product-pricing-2-0 .main-container-wrapper::before {
    background: #fed8d8;
background: -moz-linear-gradient(top, #fed8d8 0%, #ffffff 100%);
background: -webkit-linear-gradient(top, #fed8d8 0%, #ffffff 100%);
background: linear-gradient(to bottom, #fed8d8 0%, #ffffff 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fed8d8', endColorstr='#ffffff', GradientType=0);
}
.node-type-product-pricing-2-0 .product-block span.detail > span:nth-child(3) {
    margin-top: 25px;
    font-family: var(--zf-primary-semibold);
}
.node-type-product-pricing-2-0 .product-block span.detail > span:last-child {
    color: #666;
    font-size: 11px;
}
.node-type-product-pricing-2-0 .pricing-wrap .content-wrap .product-block .main-box{
padding-left:18px;
padding-right:18px;
}

/* Pricing Comp Page */

/* Pricing Comp Page - Ends*/

/*** Demo Request Form ***/
.other-lang .request-drop-wrap{display: none;}
div#country .zgdprform-countrylist-container select.globalcountrycode{
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -ms-appearance: none !important;
}

/*Hiding demo request form below 1024*/
@media screen and (max-width: 1024px){
.request-drop-click {
display: none;
}
}

.footer-sec-wrap .apps-download-links-wrap {
    display: block;
}

.footer-sec-wrap .product-links ul li .apps-download-links-wrap a {
    padding: 0;
    margin: 5px 0;
    display: block;
}